"IDS_PREFERENCES" = "Preferenze";
"IDS_RETRYSYNC" = "Riprova a sincronizzare";
"IDS_CONTEXTMENU_ERROR_BODY" = "Impossibile contattare Google Drive.";
"IDS_VIEWGD" = "Visita Google Drive sul Web";
"IDS_SHAREFILE" = "Condividi...";
"IDS_VIEWFILE" = "Visualizza sul Web";
"IDS_SHAREFILE_FULL_TEXT" = "Condividi tramite Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Sposta in Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Visualizza con Google Drive";
"IDS_REVISIONFILE" = "Revisioni";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Non sincronizzare più questa cartella";
"IDS_SYNCFOLDER" = "Sincronizza questa cartella";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Errore";
